\begin{tikzpicture}
    \tikzset{%
        mset/.style={draw, minimum width=0.5cm, minimum height=0.25cm, align=center, ellipse,fill=none,inner sep=2pt, outer sep=2pt, font=\small},
        sset/.style={},
        cset/.style={mset, fill=colorAO!50, font=\small}
    }
    \tikzset{iv/.style={draw, align=center, rounded rectangle, font=\scriptsize}}
    \tikzset{setInc/.style={}}
    \tikzset{eds/.style={font=\scriptsize\itshape}}
    \tikzset{arr/.style={-latex,thick,font=\scriptsize\itshape, shorten >=4pt,shorten <=4pt}}
    \tikzset{miss/.style={gray, dotted}}
    \tikzset{sc/.style={-latex,font=\scriptsize\itshape, "subclass of"}}


    \def\lx{0.25cm};

    \node[mset, dashed] (ideal) {$\modelsof{\baseb}$\\$\setminus \mSet$};
    \node[sset, left=\lx of ideal] (ss1) {\(\cdots \subseteq \cdots\)};
    \node[cset, left=\lx of ss1] (c3) {Cand.\\3};
    \node[sset, left=\lx of c3] (ss2)  {\(\cdots \subseteq \cdots\)};
    \node[cset, left=\lx of ss2] (c2) {Cand.\\2};
    \node[sset, left=\lx of c2] (ss3) {\(\cdots \subseteq \cdots\)};
    \node[cset, left=\lx of ss3] (c1) {Cand.\\1};
    \node[sset, left=\lx of c1] (ss4) {\(\cdots \subseteq \cdots\)};

\end{tikzpicture}
